.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.711000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.900000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff8;src:url(f8.woff)format("woff");}.ff8{font-family:ff8;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff9;src:url(f9.woff)format("woff");}.ff9{font-family:ff9;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffa;src:url(fa.woff)format("woff");}.ffa{font-family:ffa;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffb;src:url(fb.woff)format("woff");}.ffb{font-family:ffb;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffc;src:url(fc.woff)format("woff");}.ffc{font-family:ffc;line-height:0.918000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffd;src:url(fd.woff)format("woff");}.ffd{font-family:ffd;line-height:0.952000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ffe;src:url(fe.woff)format("woff");}.ffe{font-family:ffe;line-height:0.848000;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.397876,0.000000,0.000000,0.397876,0,0);-ms-transform:matrix(0.397876,0.000000,0.000000,0.397876,0,0);-webkit-transform:matrix(0.397876,0.000000,0.000000,0.397876,0,0);}
.m1{transform:matrix(1.591503,0.000000,0.000000,1.591503,0,0);-ms-transform:matrix(1.591503,0.000000,0.000000,1.591503,0,0);-webkit-transform:matrix(1.591503,0.000000,0.000000,1.591503,0,0);}
.v0{vertical-align:0.000000px;}
.v1{vertical-align:16.000000px;}
.ls21{letter-spacing:-6.343400px;}
.ls1c{letter-spacing:-0.961400px;}
.ls20{letter-spacing:-0.947600px;}
.ls17{letter-spacing:-0.943000px;}
.ls14{letter-spacing:-0.929200px;}
.ls26{letter-spacing:-0.924600px;}
.lse{letter-spacing:-0.920000px;}
.ls23{letter-spacing:-0.915400px;}
.ls1f{letter-spacing:-0.910800px;}
.ls11{letter-spacing:-0.906200px;}
.ls25{letter-spacing:-0.892400px;}
.ls22{letter-spacing:-0.860200px;}
.ls1e{letter-spacing:-0.513600px;}
.ls1a{letter-spacing:-0.508800px;}
.ls24{letter-spacing:-0.504000px;}
.lsa{letter-spacing:-0.499200px;}
.lsd{letter-spacing:-0.489600px;}
.lsc{letter-spacing:-0.484800px;}
.ls18{letter-spacing:-0.483000px;}
.ls9{letter-spacing:-0.480000px;}
.ls16{letter-spacing:-0.475200px;}
.ls1d{letter-spacing:-0.473800px;}
.ls8{letter-spacing:-0.470400px;}
.ls19{letter-spacing:-0.465600px;}
.lsf{letter-spacing:-0.460000px;}
.lsb{letter-spacing:-0.456000px;}
.ls15{letter-spacing:-0.455400px;}
.ls1b{letter-spacing:-0.451200px;}
.ls12{letter-spacing:-0.450800px;}
.ls10{letter-spacing:-0.436800px;}
.ls7{letter-spacing:-0.024000px;}
.ls6{letter-spacing:0.000000px;}
.ls1{letter-spacing:0.003600px;}
.ls13{letter-spacing:0.004800px;}
.ls4{letter-spacing:0.007200px;}
.ls2{letter-spacing:0.007600px;}
.ls0{letter-spacing:14.385600px;}
.ls3{letter-spacing:21.060400px;}
.ls5{letter-spacing:21.060800px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws14{word-spacing:-10.588800px;}
.ws0{word-spacing:-10.560000px;}
.ws2{word-spacing:-10.555200px;}
.ws13{word-spacing:-10.550400px;}
.ws1{word-spacing:-6.436320px;}
.ws17{word-spacing:-0.028800px;}
.ws22{word-spacing:-0.027600px;}
.ws8{word-spacing:-0.024000px;}
.ws15{word-spacing:-0.014400px;}
.wsd{word-spacing:-0.013800px;}
.ws6{word-spacing:-0.009600px;}
.wsf{word-spacing:-0.004800px;}
.ws11{word-spacing:-0.004600px;}
.wsb{word-spacing:-0.003600px;}
.ws4{word-spacing:0.000000px;}
.ws26{word-spacing:0.004600px;}
.ws9{word-spacing:0.004800px;}
.ws10{word-spacing:0.009200px;}
.wsa{word-spacing:0.009600px;}
.ws19{word-spacing:0.013800px;}
.ws3{word-spacing:0.014400px;}
.ws7{word-spacing:0.019200px;}
.ws12{word-spacing:0.023000px;}
.ws5{word-spacing:0.024000px;}
.ws16{word-spacing:0.028800px;}
.ws1a{word-spacing:0.033600px;}
.ws18{word-spacing:0.041400px;}
.ws1c{word-spacing:2.488600px;}
.wse{word-spacing:21.509600px;}
.ws23{word-spacing:21.965000px;}
.ws1b{word-spacing:21.969600px;}
.ws21{word-spacing:21.978800px;}
.ws1d{word-spacing:22.006400px;}
.ws1e{word-spacing:27.402200px;}
.wsc{word-spacing:45.398400px;}
.ws1f{word-spacing:46.280600px;}
.ws24{word-spacing:46.312800px;}
.ws25{word-spacing:46.322000px;}
.ws20{word-spacing:46.340400px;}
._b{margin-left:-46.322000px;}
._8{margin-left:-23.648000px;}
._7{margin-left:-21.758000px;}
._4{margin-left:-12.384000px;}
._5{margin-left:-4.944000px;}
._2{margin-left:-3.216000px;}
._0{margin-left:-1.344000px;}
._1{width:1.008000px;}
._3{width:2.400000px;}
._9{width:4.738000px;}
._a{width:6.348000px;}
._6{width:21.988000px;}
.fc5{color:transparent;}
.fc4{color:rgb(136,137,186);}
.fc3{color:rgb(89,98,162);}
.fc2{color:rgb(37,64,143);}
.fc1{color:rgb(0,0,255);}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:27.984000px;}
.fs5{font-size:32.000000px;}
.fs4{font-size:36.000000px;}
.fs6{font-size:46.000000px;}
.fs0{font-size:48.000000px;}
.fs2{font-size:52.000000px;}
.fs1{font-size:80.000000px;}
.y2{bottom:49.336601px;}
.y10{bottom:49.734477px;}
.y4c{bottom:125.053961px;}
.y4b{bottom:147.341373px;}
.y23{bottom:162.412749px;}
.y0{bottom:167.107843px;}
.y22{bottom:184.693795px;}
.y4a{bottom:191.897098px;}
.y21{bottom:206.974841px;}
.y49{bottom:214.184510px;}
.y20{bottom:229.255887px;}
.y1f{bottom:251.536932px;}
.y57{bottom:265.542161px;}
.y1e{bottom:270.634972px;}
.y56{bottom:287.823366px;}
.y1d{bottom:292.916017px;}
.y5c{bottom:294.189220px;}
.y55{bottom:310.104412px;}
.y1c{bottom:315.197063px;}
.y5b{bottom:316.470425px;}
.y42{bottom:331.828431px;}
.y54{bottom:332.385298px;}
.y1b{bottom:337.478109px;}
.y5a{bottom:338.751471px;}
.y41{bottom:350.528595px;}
.y24{bottom:353.313725px;}
.y53{bottom:354.666503px;}
.y1a{bottom:359.759155px;}
.y59{bottom:361.013259px;}
.y40{bottom:372.809641px;}
.y52{bottom:376.947549px;}
.y58{bottom:380.120847px;}
.y3f{bottom:395.090686px;}
.y51{bottom:399.228436px;}
.y3e{bottom:417.371732px;}
.y50{bottom:421.509641px;}
.y3d{bottom:439.652778px;}
.y4f{bottom:443.790686px;}
.y19{bottom:449.596490px;}
.y3c{bottom:461.933824px;}
.y4e{bottom:466.071732px;}
.y18{bottom:471.877536px;}
.y3b{bottom:484.214869px;}
.y4d{bottom:488.352778px;}
.y17{bottom:494.158582px;}
.y3a{bottom:506.495915px;}
.y16{bottom:516.439627px;}
.y39{bottom:528.776961px;}
.y15{bottom:535.537667px;}
.y48{bottom:537.266039px;}
.y14{bottom:557.818712px;}
.y47{bottom:559.553451px;}
.y13{bottom:580.099758px;}
.y46{bottom:581.840863px;}
.y12{bottom:602.380804px;}
.y45{bottom:604.128275px;}
.y38{bottom:614.718137px;}
.y11{bottom:624.661850px;}
.y44{bottom:626.409320px;}
.y37{bottom:636.999183px;}
.y43{bottom:648.696732px;}
.y36{bottom:659.280229px;}
.yf{bottom:675.714092px;}
.y35{bottom:681.561275px;}
.ye{bottom:698.001503px;}
.y34{bottom:703.842320px;}
.yd{bottom:720.288915px;}
.y33{bottom:726.123366px;}
.y6f{bottom:727.714869px;}
.yc{bottom:742.576327px;}
.y6a{bottom:743.629902px;}
.y32{bottom:748.404412px;}
.y6e{bottom:749.995915px;}
.yb{bottom:764.863739px;}
.y69{bottom:765.910948px;}
.y31{bottom:770.685458px;}
.y6d{bottom:772.267412px;}
.ya{bottom:787.151150px;}
.y68{bottom:788.191993px;}
.y6c{bottom:791.375000px;}
.y9{bottom:809.432196px;}
.y67{bottom:810.473039px;}
.y6b{bottom:813.646497px;}
.y30{bottom:826.906902px;}
.y8{bottom:831.719608px;}
.y66{bottom:832.754085px;}
.y2f{bottom:849.194314px;}
.y65{bottom:855.035131px;}
.y2e{bottom:871.481725px;}
.y7{bottom:876.275333px;}
.y64{bottom:877.316176px;}
.y2d{bottom:893.769137px;}
.y6{bottom:898.562745px;}
.y2c{bottom:916.056549px;}
.y63{bottom:920.267667px;}
.y62{bottom:942.555078px;}
.y5{bottom:943.761438px;}
.y2b{bottom:960.612275px;}
.y61{bottom:964.842490px;}
.y4{bottom:981.957516px;}
.y2a{bottom:982.899686px;}
.y60{bottom:987.117170px;}
.y29{bottom:1005.187098px;}
.y5f{bottom:1009.404582px;}
.y3{bottom:1020.147229px;}
.y28{bottom:1027.474510px;}
.y5e{bottom:1031.685627px;}
.y5d{bottom:1053.973039px;}
.y1{bottom:1099.728758px;}
.y27{bottom:1117.248026px;}
.y26{bottom:1137.931203px;}
.y25{bottom:1158.614379px;}
.h7{height:25.560000px;}
.h8{height:32.660000px;}
.h2{height:33.600000px;}
.h3{height:34.080000px;}
.h6{height:35.868640px;}
.hb{height:35.884640px;}
.h5{height:37.336000px;}
.h4{height:56.000000px;}
.h9{height:744.823529px;}
.ha{height:763.921569px;}
.h1{height:1093.362745px;}
.h0{height:1260.470588px;}
.w1{width:771.083333px;}
.w2{width:771.879085px;}
.w0{width:974.000000px;}
.x0{left:0.000000px;}
.xd{left:101.856209px;}
.x9{left:105.039216px;}
.xa{left:108.509489px;}
.x3{left:112.861932px;}
.x6{left:114.269935px;}
.xb{left:173.155556px;}
.x7{left:177.185242px;}
.x5{left:278.240447px;}
.x1{left:298.781343px;}
.x4{left:363.958813px;}
.xc{left:556.177395px;}
.x8{left:560.207081px;}
.x2{left:801.479932px;}
@media print{
.v0{vertical-align:0.000000pt;}
.v1{vertical-align:13.404517pt;}
.ls21{letter-spacing:-5.314389pt;}
.ls1c{letter-spacing:-0.805444pt;}
.ls20{letter-spacing:-0.793883pt;}
.ls17{letter-spacing:-0.790029pt;}
.ls14{letter-spacing:-0.778467pt;}
.ls26{letter-spacing:-0.774614pt;}
.lse{letter-spacing:-0.770760pt;}
.ls23{letter-spacing:-0.766906pt;}
.ls1f{letter-spacing:-0.763052pt;}
.ls11{letter-spacing:-0.759198pt;}
.ls25{letter-spacing:-0.747637pt;}
.ls22{letter-spacing:-0.720660pt;}
.ls1e{letter-spacing:-0.430285pt;}
.ls1a{letter-spacing:-0.426264pt;}
.ls24{letter-spacing:-0.422242pt;}
.lsa{letter-spacing:-0.418221pt;}
.lsd{letter-spacing:-0.410178pt;}
.lsc{letter-spacing:-0.406157pt;}
.ls18{letter-spacing:-0.404649pt;}
.ls9{letter-spacing:-0.402136pt;}
.ls16{letter-spacing:-0.398114pt;}
.ls1d{letter-spacing:-0.396941pt;}
.ls8{letter-spacing:-0.394093pt;}
.ls19{letter-spacing:-0.390071pt;}
.lsf{letter-spacing:-0.385380pt;}
.lsb{letter-spacing:-0.382029pt;}
.ls15{letter-spacing:-0.381526pt;}
.ls1b{letter-spacing:-0.378007pt;}
.ls12{letter-spacing:-0.377672pt;}
.ls10{letter-spacing:-0.365943pt;}
.ls7{letter-spacing:-0.020107pt;}
.ls6{letter-spacing:0.000000pt;}
.ls1{letter-spacing:0.003016pt;}
.ls13{letter-spacing:0.004021pt;}
.ls4{letter-spacing:0.006032pt;}
.ls2{letter-spacing:0.006367pt;}
.ls0{letter-spacing:12.052002pt;}
.ls3{letter-spacing:17.644031pt;}
.ls5{letter-spacing:17.644366pt;}
.ws14{word-spacing:-8.871110pt;}
.ws0{word-spacing:-8.846982pt;}
.ws2{word-spacing:-8.842960pt;}
.ws13{word-spacing:-8.838939pt;}
.ws1{word-spacing:-5.392235pt;}
.ws17{word-spacing:-0.024128pt;}
.ws22{word-spacing:-0.023123pt;}
.ws8{word-spacing:-0.020107pt;}
.ws15{word-spacing:-0.012064pt;}
.wsd{word-spacing:-0.011561pt;}
.ws6{word-spacing:-0.008043pt;}
.wsf{word-spacing:-0.004021pt;}
.ws11{word-spacing:-0.003854pt;}
.wsb{word-spacing:-0.003016pt;}
.ws4{word-spacing:0.000000pt;}
.ws26{word-spacing:0.003854pt;}
.ws9{word-spacing:0.004021pt;}
.ws10{word-spacing:0.007708pt;}
.wsa{word-spacing:0.008043pt;}
.ws19{word-spacing:0.011561pt;}
.ws3{word-spacing:0.012064pt;}
.ws7{word-spacing:0.016085pt;}
.ws12{word-spacing:0.019269pt;}
.ws5{word-spacing:0.020107pt;}
.ws16{word-spacing:0.024128pt;}
.ws1a{word-spacing:0.028149pt;}
.ws18{word-spacing:0.034684pt;}
.ws1c{word-spacing:2.084905pt;}
.wse{word-spacing:18.020363pt;}
.ws23{word-spacing:18.401889pt;}
.ws1b{word-spacing:18.405743pt;}
.ws21{word-spacing:18.413451pt;}
.ws1d{word-spacing:18.436573pt;}
.ws1e{word-spacing:22.957079pt;}
.wsc{word-spacing:38.033978pt;}
.ws1f{word-spacing:38.773069pt;}
.ws24{word-spacing:38.800046pt;}
.ws25{word-spacing:38.807754pt;}
.ws20{word-spacing:38.823169pt;}
._b{margin-left:-38.807754pt;}
._8{margin-left:-19.811877pt;}
._7{margin-left:-18.228468pt;}
._4{margin-left:-10.375097pt;}
._5{margin-left:-4.141996pt;}
._2{margin-left:-2.694308pt;}
._0{margin-left:-1.125979pt;}
._1{width:0.844485pt;}
._3{width:2.010678pt;}
._9{width:3.969413pt;}
._a{width:5.318242pt;}
._6{width:18.421158pt;}
.fs3{font-size:23.444501pt;}
.fs5{font-size:26.809035pt;}
.fs4{font-size:30.160164pt;}
.fs6{font-size:38.537988pt;}
.fs0{font-size:40.213552pt;}
.fs2{font-size:43.564682pt;}
.fs1{font-size:67.022587pt;}
.y2{bottom:41.333333pt;}
.y10{bottom:41.666667pt;}
.y4c{bottom:104.768000pt;}
.y4b{bottom:123.440000pt;}
.y23{bottom:136.066533pt;}
.y0{bottom:140.000000pt;}
.y22{bottom:154.733200pt;}
.y4a{bottom:160.768000pt;}
.y21{bottom:173.399867pt;}
.y49{bottom:179.440000pt;}
.y20{bottom:192.066533pt;}
.y1f{bottom:210.733200pt;}
.y57{bottom:222.466533pt;}
.y1e{bottom:226.733200pt;}
.y56{bottom:241.133333pt;}
.y1d{bottom:245.399867pt;}
.y5c{bottom:246.466533pt;}
.y55{bottom:259.800000pt;}
.y1c{bottom:264.066533pt;}
.y5b{bottom:265.133333pt;}
.y42{bottom:278.000000pt;}
.y54{bottom:278.466533pt;}
.y1b{bottom:282.733200pt;}
.y5a{bottom:283.800000pt;}
.y41{bottom:293.666667pt;}
.y24{bottom:296.000000pt;}
.y53{bottom:297.133333pt;}
.y1a{bottom:301.399867pt;}
.y59{bottom:302.450533pt;}
.y40{bottom:312.333333pt;}
.y52{bottom:315.800000pt;}
.y58{bottom:318.458533pt;}
.y3f{bottom:331.000000pt;}
.y51{bottom:334.466533pt;}
.y3e{bottom:349.666667pt;}
.y50{bottom:353.133333pt;}
.y3d{bottom:368.333333pt;}
.y4f{bottom:371.800000pt;}
.y19{bottom:376.664000pt;}
.y3c{bottom:387.000000pt;}
.y4e{bottom:390.466667pt;}
.y18{bottom:395.330667pt;}
.y3b{bottom:405.666667pt;}
.y4d{bottom:409.133333pt;}
.y17{bottom:413.997333pt;}
.y3a{bottom:424.333333pt;}
.y16{bottom:432.664000pt;}
.y39{bottom:443.000000pt;}
.y15{bottom:448.664000pt;}
.y48{bottom:450.112000pt;}
.y14{bottom:467.330667pt;}
.y47{bottom:468.784000pt;}
.y13{bottom:485.997333pt;}
.y46{bottom:487.456000pt;}
.y12{bottom:504.664000pt;}
.y45{bottom:506.128000pt;}
.y38{bottom:515.000000pt;}
.y11{bottom:523.330667pt;}
.y44{bottom:524.794667pt;}
.y37{bottom:533.666667pt;}
.y43{bottom:543.466667pt;}
.y36{bottom:552.333333pt;}
.yf{bottom:566.101333pt;}
.y35{bottom:571.000000pt;}
.ye{bottom:584.773333pt;}
.y34{bottom:589.666667pt;}
.yd{bottom:603.445333pt;}
.y33{bottom:608.333333pt;}
.y6f{bottom:609.666667pt;}
.yc{bottom:622.117333pt;}
.y6a{bottom:623.000000pt;}
.y32{bottom:627.000000pt;}
.y6e{bottom:628.333333pt;}
.yb{bottom:640.789333pt;}
.y69{bottom:641.666667pt;}
.y31{bottom:645.666667pt;}
.y6d{bottom:646.992000pt;}
.ya{bottom:659.461333pt;}
.y68{bottom:660.333333pt;}
.y6c{bottom:663.000000pt;}
.y9{bottom:678.128000pt;}
.y67{bottom:679.000000pt;}
.y6b{bottom:681.658667pt;}
.y30{bottom:692.768000pt;}
.y8{bottom:696.800000pt;}
.y66{bottom:697.666667pt;}
.y2f{bottom:711.440000pt;}
.y65{bottom:716.333333pt;}
.y2e{bottom:730.112000pt;}
.y7{bottom:734.128000pt;}
.y64{bottom:735.000000pt;}
.y2d{bottom:748.784000pt;}
.y6{bottom:752.800000pt;}
.y2c{bottom:767.456000pt;}
.y63{bottom:770.984000pt;}
.y62{bottom:789.656000pt;}
.y5{bottom:790.666667pt;}
.y2b{bottom:804.784000pt;}
.y61{bottom:808.328000pt;}
.y4{bottom:822.666667pt;}
.y2a{bottom:823.456000pt;}
.y60{bottom:826.989333pt;}
.y29{bottom:842.128000pt;}
.y5f{bottom:845.661333pt;}
.y3{bottom:854.661333pt;}
.y28{bottom:860.800000pt;}
.y5e{bottom:864.328000pt;}
.y5d{bottom:883.000000pt;}
.y1{bottom:921.333333pt;}
.y27{bottom:936.010667pt;}
.y26{bottom:953.338667pt;}
.y25{bottom:970.666667pt;}
.h7{height:21.413717pt;}
.h8{height:27.361971pt;}
.h2{height:28.149487pt;}
.h3{height:28.551622pt;}
.h6{height:30.050113pt;}
.hb{height:30.063518pt;}
.h5{height:31.279441pt;}
.h4{height:46.915811pt;}
.h9{height:624.000000pt;}
.ha{height:640.000000pt;}
.h1{height:916.000000pt;}
.h0{height:1056.000000pt;}
.w1{width:646.000000pt;}
.w2{width:646.666667pt;}
.w0{width:816.000000pt;}
.x0{left:0.000000pt;}
.xd{left:85.333333pt;}
.x9{left:88.000000pt;}
.xa{left:90.907333pt;}
.x3{left:94.553733pt;}
.x6{left:95.733333pt;}
.xb{left:145.066667pt;}
.x7{left:148.442667pt;}
.x5{left:233.104933pt;}
.x1{left:250.313733pt;}
.x4{left:304.918267pt;}
.xc{left:465.955600pt;}
.x8{left:469.331600pt;}
.x2{left:671.465733pt;}
}
